<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src="https://kit.fontawesome.com/8cf976c108.js" crossorigin="anonymous"></script>

    <!-- Google FONT-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Step1-HAM</title>
</head>
<body>
<header>
    <div class="navbar">
        <div class="container">
            <div class="navbar-logo">
                <a href="#" class="navbar-logo-link">
                    <div class="logo-hexagon"></div>
                    <div class="logo-hexagon-letter">h</div>
                    <h1 class="navbar-logo-text">
                        the<span class="logo-text-color">Ham</span>
                    </h1>
                </a>
            </div>
            <div class="navbar-menu">
                <ul class="navbar-menu-list">
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link active">Home</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">About</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Skill</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Service</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Work</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Testimonial</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Blog</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Team</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Contact</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link"><span class="search-icon"><i class="fas fa-search"></i></span></a>
                    </li>
                </ul>
            </div>
        </div>


    </div>
    <div class="header-info">
        <h2 class="header-title">The Ham is <span class="logo-text-color">Wordpress theme</span></h2>
        <h3 class="header-slogan">we are creative</h3>
        <h4 class="header-descript">Just Buy And Enjoy These Awesome Features</h4>
        <a class="button header-button button-link" href="#">EXPLORE NOW</a>
        <a class="button header-button button-link" href="#">purchase now</a>
    </div>
</header>


<section class="theme-features">
    <div class="theme-features-block">
        <div class="img-cell">
            <img class="theme-features-img" src="images/theme_icon_1.png">
        </div>
        <h4 class="theme-features-title">Different theme option</h4>
    </div>
    <div class="theme-features-block">
        <div class="img-cell">
            <img class="theme-features-img" src="images/theme_icon_2.png">
        </div>
        <h4 class="theme-features-title">fully customizable</h4>
    </div>
    <div class="theme-features-block">
        <div class="img-cell">
            <img class="theme-features-img" src="images/theme_icon_3.png">
        </div>
        <h4 class="theme-features-title">unlimited support</h4>
    </div>
    <div class="theme-features-block">
        <div class="img-cell">
            <img class="theme-features-img" src="images/theme_icon_4.png">
        </div>
        <h4 class="theme-features-title">responsive all device</h4>
    </div>
</section>


<section class="our-services">
    <div class="container">
        <h3 class="our-services-title colored-title">Our Services</h3>
        <div class="lines-decor">
            <div class="lines-decor-top"></div>
            <div class="lines-decor-bottom"></div>
        </div>
        <div class="tabs-container">
            <div class="our-services-tabs">
                <div class="our-services-caption tabs-title active">Web Design</div>
                <div class="our-services-caption tabs-title">Graphic Design</div>
                <div class="our-services-caption tabs-title">Online Support</div>
                <div class="our-services-caption tabs-title">App Design</div>
                <div class="our-services-caption tabs-title">Online Marketing</div>
                <div class="our-services-caption tabs-title">Seo Service</div>
            </div>

            <div class="our-services-content clearfix active">
                <img src="images/graphic-design (1).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-services-content clearfix">
                <img src="images/graphic-design (2).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Leiusmod tempor incididunt amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-services-content clearfix">
                <img src="images/graphic-design (3).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Lconsectetur ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-services-content clearfix">
                <img src="images/graphic-design (4).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Lconsectetur adipisicing elit, dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-services-content clearfix">
                <img src="images/graphic-design (5).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Leiusmod tempor incididunt dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-services-content clearfix">
                <img src="images/graphic-design (6).jpg" class="our-services-img" alt="pict">
                <p class="our-services-text">Leiusmod tempor incididunt ut labore et dolore adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</section>

<!-- ================ SALE BANNER ================ -->

<section class="sale-banner">
    <div class="sale-banner-info clearfix">
        <h3 class="sale-banner-title">Everything is ready. just buy and install now</h3>
        <p class="sale-banner-subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <a class="button sale-btn button-link" href="#">purchase now</a>
    </div>
</section>

<!-- ================ OUR AMAZING WORK ================ -->

<section class="our-work" >
    <div class="container">
        <h3 class="our-work-title colored-title">Our Amazing Work</h3>
        <div class="lines-decor">
            <div class="lines-decor-top"></div>
            <div class="lines-decor-bottom"></div>
        </div>
        <div class="tabs-container">
            <div class="our-work-tabs">
                <div class="our-work-caption tabs-title-our-work active" data-type="all">All</div>
                <div class="our-work-caption tabs-title-our-work" data-type="graphic-design">Graphic Design</div>
                <div class="our-work-caption tabs-title-our-work" data-type="web-design">Web Design</div>
                <div class="our-work-caption tabs-title-our-work" data-type="landing-page">Landing Pages</div>
                <div class="our-work-caption tabs-title-our-work" data-type="wordpress">Wordpress</div>
            </div>
        </div>

        <div class="our-work-images">

            <!-- PICTURES 1-12 -->

            <div class="our-work-cell" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="wordpress">
                <div class="our-work-face">
                    <img src="images/graphic-design (7).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="wordpress">
                <div class="our-work-face">
                    <img src="images/graphic-design (7).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <!-- PICTURES 13-24 -->

            <div class="our-work-cell hidden" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="wordpress">
                <div class="our-work-face">
                    <img src="images/graphic-design (7).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="wordpress">
                <div class="our-work-face">
                    <img src="images/graphic-design (7).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="landing-page">
                <div class="our-work-face">
                    <img src="images/graphic-design (13).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="web-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (12).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

            <div class="our-work-cell hidden" data-type="graphic-design">
                <div class="our-work-face">
                    <img src="images/graphic-design (2).jpg" class="our-work-image" alt="pict">
                </div>
                <div class="our-work-back">
                    <div class="our-work-icons-block">
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-link our-work-icon-item"></i>
                            </div>
                        </a>
                        <a href="#" class="our-work-icon-link">
                            <div class="our-work-icon">
                                <i class="fas fa-search our-work-icon-item"></i>
                            </div>
                        </a>
                    </div>
                    <h4 class="our-work-back-title">creative design</h4>
                    <p class="our-work-back-descript">web design</p>
                </div>
            </div>

        </div>

        <!-- BUTTON LOAD MORE-->

        <div class="load-more-button">
            <div class="button button-link load-more-button-our-work">
                <i class="fas fa-plus button-icon-plus"></i>
                <p class="load-more-button-item">Load more</p>
            </div>
        </div>
        <div class="loader hidden"></div>

    </div>

</section>


<!-- ================ BREAKING NEWS ================ -->

<section class="breaking-news" >
    <div class="container">
        <h3 class="breaking-news-title colored-title">Breaking News</h3>
        <div class="lines-decor">
            <div class="lines-decor-top"></div>
            <div class="lines-decor-bottom"></div>
        </div>

        <div class="breaking-news-block">
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
            <a href="#" class="breaking-news-cell">
                <div class="breaking-news-photoblock">
                    <img class="breaking-news-image" src="images/breaking-news-01.jpg">
               </div>
                <div class="breaking-news-infoblock">
                    <h4 class="breaking-news-name">Amazing Image Post</h4>
                    <p class="breaking-news-author">By admin<span class="vertical-divider">|</span>2 comment</p>
                </div>
                <div class="breaking-news-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </a>
        </div>
    </div>
</section>

<!-- ================ FEEDBACK ================ -->

<section class="feedback">
    <div class="container">
        <h3 class="feedback-title">What People Say About theHam</h3>
        <div class="lines-decor">
            <div class="lines-decor-top"></div>
            <div class="lines-decor-bottom"></div>
        </div>
        <img class="feedback-quote" src="images/quote.png" alt="quote-sign">

        <div class="slider">
            <div class="slider-content active">
                <p class="feedback-description">
                    Aliquam aliquid architecto asperiores at atque consectetur consequatur culpa debitis dolorem eius eligendi eum itaque, iure maxime natus nemo nobis perspiciatis possimus quia reprehenderit rerum sequi!
                </p>
                <p class="feedback-name">Bradley Cooper</p>
                <p class="feedback-person-position">Actor 1</p>
                <div class="feedback-image-block">
                    <img src="images/carusel-bradley-cooper.jpg" alt="img" class="feedback-image">
                </div>
            </div>
            <div class="slider-content">
                <p class="feedback-description">
                    Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ratione, vel.
                </p>
                <p class="feedback-name">Clint Eastwood</p>
                <p class="feedback-person-position">Actor 2</p>
                <div class="feedback-image-block">
                    <img src="images/carusel-clint-eastwood.jpg" alt="img" class="feedback-image">
                </div>
            </div>
            <div class="slider-content">
                <p class="feedback-description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. At, pariatur placeat rem sed sit tempore. Beatae dolor eaque eligendi ex incidunt laudantium numquam perspiciatis provident, quam ut!
                </p>
                <p class="feedback-name">Jake Gyllenhaal</p>
                <p class="feedback-person-position">Actor 3</p>
                <div class="feedback-image-block">
                    <img src="images/carusel-jake-gyllenhaal.jpg" alt="img" class="feedback-image">
                </div>
            </div>
            <div class="slider-content">
                <p class="feedback-description">
                    Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet dolorum ducimus minima sit.
                </p>
                <p class="feedback-name">Kevin Costner</p>
                <p class="feedback-person-position">Actor 4</p>
                <div class="feedback-image-block">
                    <img src="images/carusel-kevin-costner.jpg" alt="img" class="feedback-image">
                </div>
            </div>

        </div>

        <div class="slider-small">
            <button class="slider-btn previous"><i class="fas fa-chevron-left"></i></button>

            <div class="feedback-image-block-small list-active">
                <img src="images/carusel-bradley-cooper.jpg" alt="img" class="feedback-image-small">
            </div>
            <div class="feedback-image-block-small">
                <img src="images/carusel-clint-eastwood.jpg" alt="img" class="feedback-image-small">
            </div>
            <div class="feedback-image-block-small">
                <img src="images/carusel-jake-gyllenhaal.jpg" alt="img" class="feedback-image-small">
            </div>
            <div class="feedback-image-block-small">
                <img src="images/carusel-kevin-costner.jpg" alt="img" class="feedback-image-small">
            </div>

            <button class="slider-btn next"><i class="fas fa-chevron-right"></i></button>

        </div>


    </div>
</section>

<!-- ================ GALLERY ================ -->

<section class="gallery" >
    <div class="container">
        <h3 class="breaking-news-title colored-title">Gallery of the best images</h3>
        <div class="lines-decor">
            <div class="lines-decor-top"></div>
            <div class="lines-decor-bottom"></div>
        </div>

        <div class="gallery-images">

        </div>

        <!-- BUTTON LOAD MORE-->

        <div class="load-more-button" id="button-gallery">
            <div class="button button-link">
                <i class="fas fa-plus button-icon-plus"></i>
                <p class="load-more-button-item">Load more</p>
            </div>
        </div>
        <div class="loader hidden"></div>
    </div>
</section>

<footer class="footer">
    <p class="footer-copyright">© Copyright 2015 <span class="footer-colored-text">theHam</span> | All Rights Reserved</p>
</footer>


<!-- ================ SCRIPTS ================ -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="js/main.js"></script>

</body>
</html>